
/* #Media Queries
================================================== */

@media only screen and (max-height:830px) {
	
	#side-container #side-footer-wrapper {
		display:none;
	}
}



@media only screen and (max-width: 1800px) and (min-width:1160px){
	#Price-Table-Container {
		height: 622px;
		left: 20%;
		position: absolute;
		bottom: 165px;
		width: 20%;
		top:5%;
	}
	
	#Price-Table-Container > ul > li {
		display: block;
		float: none;
		padding-bottom: 30px;
	}
	
	.right-panel-wrap {
		position: absolute;
		z-index: 4;
		top: 60px;
		right: 58px;
		width: 14%;
		height: 30%;
	}
	
	.text-area {
		display:none;
	}
	
	.text-area > ul > li {
		display: block;
		float: none;
		padding-bottom: 30px;
	}
	
	#foot-nav {
		display:none;
	}
}

@media only screen and (max-width: 1745px) {
	
}

@media only screen and (max-width: 1367px) {
	
	#side-container {
	    padding: 70px 50px;
	}
	
	#content-container {
	    padding: 55px 20px 55px 50px;
	    width: 800px;
	}
	
	#side-footer-wrapper {
		bottom: 70px;
	}
	
	.slide-caption-wrapper.image-caption-style {
		margin-left: -300px;
	    max-width: 600px;
	    /*padding: 20px 30px;*/
	   	padding: 0;
	}
	
	.slide-caption-wrapper.image-caption-style .slide-caption {
	    padding: 20px 30px;
	}
	
	
	
	#content-container p {
		margin-bottom: 18px;
	}
	
	#content-container h1,
	#content-container h2,
	#content-container h3,
	#content-container h4,
	#content-container h5,
	#content-container h6 {
		letter-spacing: 1px;
	}
	
	#content-container h1 {
		font-size: 24px;
		margin-bottom: 13px;
	}
	
	#content-container h2,
	#content-container h3.larger {
		font-size: 20px;
		margin-bottom: 13px;
	}
	
	#content-container h3,
	#content-container h2.smaller {
		font-size: 17px;
		margin-bottom: 13px;
	}
	
	#content-container h4 {
		font-size: 15px;
		margin-bottom: 12px;
	}
	
	#content-container h5 {
		font-size: 14px;
		margin-bottom: 6px;
	}
	
	#content-container h6 {
		font-size: 12px;
		margin-bottom: 6px;
	}
	
	
	
	/**** Page Intro *****/
	#intro-wrapper {
		margin-bottom: 30px;
	}
	
	#root-container #intro-title {
		font-size: 23px;
		line-height: 1.2;
		margin-bottom: 20px;
	}
	
	#root-container #intro-body {
		font-size: 16px;
		margin-bottom: 20px;
	}
	
	
	
	/***** Tabs *****/
	.section-container.tabs > section > .title a, .section-container.tabs > .section.active > .title a, .section-container.auto > section.active > .title a, .section-container.auto > .section.active > .title a, .section-container.auto > section > .title a, .section-container.auto > .section > .title a {
		padding: 0.9375em 0.4em;
	}
	
	
	
	/***** CTA *****/
	.cta-box-content {
		margin-right: 35%;
	}
	
}

@media only screen and (min-width: 1280px) and (max-width: 1540px) {
	#Price-Table-Container {
		display: block;
		left: 25%;
		top: 5%;
	}
	
	#full-scrn-bullets {
	    bottom:75px;
	}

	#Price-Table-Container ul li {
		display: block;
		/* float: left; */
		padding-right: 10px;
	}
	
	.text-area {
		display:none;
	}
	
	.right-panel-wrap {
		position: absolute;
		z-index: 4;
		top: 60px;
		right: 58px;
		width: 18%;
		height: 30%;
	}
}

@media only screen and (min-width: 1160px) and (max-width: 1280px) {
	#Price-Table-Container {
		display: none;
		
	}
	
}


@media only screen and (max-width: 1160px) {
	
	html {
		overflow:auto;
	}
	
	body {
		background: #666;
	}
	
	#weather {
		position: absolute;
		text-align: center;
		text-transform: uppercase;
		top: 37%;
		z-index: 4;
		line-height: 15px;
		width: 150px;
		right: 15%;
		float: right;
	}
	
	#weather i {
		  color: #fff;
		  font-family: weather;
		  font-size: 30px;
		  font-weight: normal;
		  font-style: normal;
		  line-height: 1.0;
	}
	
	.right-panel-wrap {
		position: absolute;
		z-index: 4;
		top: 30%;
		right: 58px;
		width: 22%;
		height: 30%;	
	}
	
	#current-time {
		float: right;
		z-index: 4;
		color: #FFF;
		font-size: 12px;
		line-height: 15px;
		padding-top: 10px;
		width: 44%;
		position: relative;
		text-align: right;
	}
	
	.main-searchform {
		height: 30px;
		width: 70%;
		position: relative;
		z-index: 4;
		float: right;
		text-align: right;
	}
	

	.time-and-weather {
		position: relative;
		float: right;
		width: 92%;
		height: 30px;
		z-index: 4;
		margin-top: 10px;
	}
	
	.time-and-weather > ul {
		width:100%;
		height:30px;
	}
	
	#weather {
		position: relative;
		text-align: center;
		text-transform: uppercase;
		z-index: 4;
		line-height: 15px;
		width: 60%;
		float: left;
		margin-top: -8px;
	}
	
	#current-time {
		float: right;
		z-index: 4;
		color: #FFF;
		font-size: 12px;
		line-height: 15px;
		padding-top: 10px;
		width: 40%;
		position: relative;
		text-align: right;
	}
	
	#visit-store {
		display:none;
	}
	#foot-nav {
		height: 20px;
		width: 50%;
		bottom: 60px;
		z-index: 4;
		left: 50%;
		position: absolute;
		top: 150%;
		margin-left: -240px;
	}
	
	
	#Price-Table-Container {
		height: 200px;
		left: 2%;
		position: absolute;
		bottom: 0;
		top: 101%;
		width: 100%;
		z-index: 4;
	}
	
	#Price-Table-Container ul li {
		display: inline-block;
		float: left;
		padding-right: 10px;
	}
	
	.text-area {
		height: 300px;
		left: 2%;
		position: absolute;
		bottom: 0;
		top: 131%;
		width: 100%;
		z-index: 4;
	}
	
	#full-scrn-slider-container {
		background: none !important;
		/*background: #202225;*/
		/*background: #202225 url('../images/loading.gif') center no-repeat;*/
		height: 100%;
		z-index: auto;
	}
	
	#full-scrn-bullets {
		/*bottom: 100px;*/
		bottom: 80px;
		display: block;
		opacity: 1;
	}
	
	#theme-body.no-content-area #full-scrn-bullets {
		bottom: 100px;
	}
	
	.slide-caption-wrapper.image-caption-style {
		/*bottom: 150px;*/
		bottom: 120px;
		opacity: 1;
	}
	
	#theme-body.no-content-area .slide-caption-wrapper.image-caption-style {
		bottom: 150px;
	}
	
	.slide-caption-wrapper.image-caption-style .slide-caption p {
	    font-size: 16px;
	}
	
	.slide-caption-wrapper {
		text-align: center;
		right: auto;
		left: 50%;
		margin-left: -240px;
		
	}
	
	#customer-review {
		text-align: center;
		right: auto;
		left: 50%;
		margin-left: -170px;
		bottom:9%;
	}
	
	.slide-caption {
		border: 0;
	}
	
	#side-container {
		/*background: rgb(32,34,37);
		background: rgba(32,34,37,0.9);*/
		border: 1px solid rgba(235,235,235,0.2);
		border-top: 0;
		border-left: 0;
		border-right: 0;
	    /*padding: 50px 20px;
	    width: 230px;*/
	   	height: auto;
	   	margin-bottom: 0;
	   	padding: 0;
	   	padding-top: 20px;
	   	width: 100%;
	}
	
	#side-footer-wrapper {
		background: rgb(32,34,37);
		background: rgba(32,34,37,0.9);
	    bottom: 0;
	    padding: 20px 0;
	    position: fixed;
	    z-index: 99;
	}
	
	#tagline,
	#main-menu,
	#menu-wrapper > ul,
	#content-toggle-buttons {
		display: none;
	}

	
	#logo-wrapper {
		text-align: center;
	}
	
	#logo-wrapper,
	#logo-wrapper a {
		margin-bottom: 0;
	}
	
	#logo-wrapper a {
		display: inline-block;
	}
	
	#logo-wrapper img {
		height: 90px;
		width: 50px;
	}
	
	#mobile-menu {
		display: block;
		margin-top: 20px;
		width: 100%;
	}
	
	#root-container {
		border: 0;
		z-index: auto !important;
	}
	
	#root-container,
	#inner-container {
		height: 100%;
		/*position: static;*/
	}
	
	#content-container {
		background: rgb(32,34,37);
		background: rgba(32,34,37,0.9);
	   	height: auto;
	   	padding: 55px 50px 80px;
	   	position: absolute;
	   	top: 100%;
	   	width: 100%;
	}
	
	#inner-content-container {
		height: auto;
		margin-bottom: 0;
		padding-right: 0;
	}
	
	
	#page-404 {
	    right: auto;
	    width: 100%;
	    text-align: center;
	}
	
	#search-form-404 input {
	    margin: auto;
	    width: 40%;
	}
	
	#copyright {
	    /* float: left; */
	    display: inline-block;
	    margin-bottom: 0;
	}
	ul.bar-social {
	    display: inline-block;
	    margin-left: 20px;
	}
	ul.bar-social li {
	    margin-bottom: 0;
	}

}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
	
	
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	#foot-nav {
		height: 145px;
		width: 85%;
		bottom: 60px;
		z-index: 4;
		left: 50%;
		position: absolute;
		top: 164%;
		margin-left: -240px;
	}
	
	
	#Price-Table-Container {
		height: 700px;
		left: 8%;
		position: absolute;
		bottom: 0;
		top: 101%;
		width: 285px;
		z-index: 4;
	}
	
	#Price-Table-Container ul li {
		display: block;
		padding-bottom: 30px;
	}
	
	.text-area {
		height: 400px;
		left: 58%;
		position: absolute;
		bottom: 0;
		top: 101%;
		width: 300px;
		z-index: 4;
	}
	
	.text-area > ul {
		padding-top:10px;
	}
	
	#how-to-sell {
		padding-top:26px;
	}
	#inner-content-container {
		/* use for fixing unexpected display issue of vertical tab's content */
		overflow: inherit;
	}
	
	#copyright {
	    display: block;
	    margin-bottom: 10px;
	}
	
	ul.bar-social {
		margin-left: 0;
	}
	
	ul.bar-social img {
	    width: 25px;
	}
	
	.slide-caption-wrapper.image-caption-style {
		margin-left: -300px;
	    max-width: 600px;
	    padding: 0;
	}
	
	/*.slide-caption-wrapper.image-caption-style .slide-caption {
	    padding: 20px 30px;
	}*/
	
	#content-container {
		padding-bottom: 100px;
	}
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		#weather {
			position: absolute;
			text-align: center;
			text-transform: uppercase;
			top: 37%;
			z-index: 4;
			line-height: 15px;
			width: 150px;
			right: 17%;
			float: right;
		}

		#current-time {
			position: absolute;
			float: right;
			top: 38%;
			z-index: 4;
			color: #FFF;
			font-size: 12px;
			line-height: 15px;
			padding-top: 5px;
			right: 7%;
		}
}


@media only screen and (min-width: 767px) and (max-width:580px) {
	#text-area {
		display:none;
	}
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	#text-area {
		display:none;
	}
	
	#content-container {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	
	#content-container .columns {
		margin-bottom: 30px;
	}
	
	.row, 
	.row .row {
		margin-bottom: 0;
	}
	
	.slide-caption-wrapper.image-caption-style {
		margin-left: -175px;
	    max-width: 350px;
	}
	
	.slide-caption {
	    padding: 110px 60px;
	}
	
	#root-container .uxb-port-element-filters {
	    text-align: center;
	}
	
	.uxb-port-element-filters li:first-child a {
		padding-left: 20px;
	}

	#root-container .uxb-port-root-element-wrapper .uxb-port-element-item {
		width: 49.5%;
	}
	
	#root-container #uxb-port-item-meta {
	    border: 0;
	    margin: 0;
	    padding: 0 0 20px;
	}
	
	
	
	#page-404 {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin-top: -95px;
		padding: 0 40px;
	}
	
	#page-404 {
	    margin-top: -75px;
	}
	
	#page-404 h1 {
	    font-size: 18px;
	}
	
	#page-404 h1 + p {
	    font-size: 14px;
	}
	
	#search-form-404 input {
		margin-top: 20px;
		width: 100%;
	}
	
	
	
	
	.cta-box-content {
		margin-right: 0;
		text-align: center;
	}
	
	#content-container .cta-box-button.right {
		position: static;
		margin-top: 18px;
		text-align: center;
		display: block;
		width: 100%;
	}
	
	
	
	
	#content-container a.image-link, 
	#content-container a.link-image, 
	#content-container a.image-box {
		width: auto !important;
	}
	
	
	
	.section-container, 
	.section-container.auto {
		border: 1px solid #666;
	}
	
	.section-container > section.active, 
	.section-container > .section.active {
		padding-top: 0 !important;
	}
	
	.section-container.tabs > section:first-child > .title, 
	.section-container.tabs > .section:first-child > .title, 
	.section-container.auto > section:first-child > .title, 
	.section-container.auto > .section:first-child > .title {
		border-top-width: 0;
	}
	
	.section-container.vertical-tabs > section:last-child > .title, 
	.section-container.vertical-tabs > .section:last-child > .title {
		border-bottom: 0 !important;
	}
	
	.section-container.vertical-tabs > section.active > .title, 
	.section-container.vertical-tabs > .section.active > .title {
		border-left: 0;
		width: 100%;
	}
	
	
	
	
	
	#content-container blockquote {
	    padding: 0;
	    margin: 30px 0;
	}
	
	#content-container blockquote.left, 
	#content-container blockquote.right {
		margin: 10px 0;
		width: 50%;
	}
	
	.uxb-tmnl-testimonial-wrapper.style2 {
		width: 100% !important;
	}
	
	.uxb-tmnl-testimonial-item .uxb-tmnl-blockquote-wrapper,
	.uxb-tmnl-testimonial-wrapper.style2 .uxb-tmnl-blockquote-wrapper {
    	margin: 45px 0 0;
    	overflow: hidden;
	    padding: 10px 0 45px;
	}
	
	.uxb-tmnl-testimonial-wrapper.style2 .uxb-tmnl-blockquote-wrapper {
		margin-top: 30px;
	}
	
	.uxb-tmnl-testimonial-item .uxb-tmnl-testimonial-thumbnail {
		display: none;
	}
	
	#root-container #content-container blockquote p, 
	#content-container #sidebar-wrapper blockquote p, 
	#root-container #footer-content blockquote p {
	    font-size: 18px;
	}
	
	
	
	.gallery-wrapper {
	    text-align: center;
	}
	
	#content-container .gallery-item {
		display: inline-block;
		margin: 15px auto;
		max-width: inherit;
		width: auto;
	}
	
	
	
	
	#content-container .blog-title {
		font-size: 18px;
		line-height: 1.3;
	}
	
	
	
	#author-box {
		padding: 25px 0;
	    text-align: center;
	}
	
	#author-box img.avatar, 
	#author-box #author-photo-wrapper {
	    float: none;
	    margin-bottom: 18px;
	}
	
	#author-info {
		margin-left: 0;
	}
	
	ul#author-social {
	    float: none;
	}
	
	
	
	#contact-form .columns {
	    margin-bottom: 0;
	}
	
	/* init states */
	#side-footer-wrapper #copyright, 
	#side-footer-wrapper .bar-social {
		/*opacity: 0;*/
	}
	
	#sidebar-wrapper {
	    margin-top: 50px;
	}
	
	#wpml-language-selector.mobile-mode {
	    position: static;
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	#foot-nav {
		display:none;
	}
	#how-to-sell {
		padding-top: 0px;
	}
	
	#what-we-buy {
		height: 155px;
		left: 18%;
		bottom: 330px;
		width: 263px;
		z-index: 4;
	}
	
	.main-searchform {
		display:none;
	}
	
	#weather {
		display:none;
	}
	
	#current-time {
		display:none;
	}
	
	#customer-review {
		display:none;
	}
	#Price-Table-Container {
		height: 750px;
		left: 8%;
		position: absolute;
		bottom: 0;
		top: 171%;
		width: 285px;
		z-index: 4;
	}
	
	#Price-Table-Container ul li {
		display: block;
		padding-bottom: 30px;
	}
	
	#calculate-submit {
		border: 0px;
		background: #e8b800;
		color: white;
		height: 10px;
		width: 58px;
		font-size: 11px;
		margin-top: -42px;
		float: right;
		position: relative;
		margin-right: 17px;
	}
	
	.notice {
		position: relative;
		top: -31px;
		margin-left: 14px;
		color: red;
		font-size: 12px;
	}
	
	.text-area {
		height: 400px;
		left: 8%;
		position: absolute;
		bottom: 0;
		top: 108%;
		width: 300px;
		z-index: 4;
	}
	
	#full-scrn-slider .caption-title {
	    font-size: 18px;
	}
	
	#full-scrn-slider .caption-body {
	    display: none;
	}
	
	.slide-caption-wrapper,
	.slide-caption {
	    left: auto;
	    margin-left: inherit;
	    width: 100%;
	}
	
	.slide-caption {
		padding: 110px 20px;
	}
	
	.slide-caption-wrapper.image-caption-style {
	    left: auto;
	    margin: 0 auto;
		padding: 10px 20px;
	    max-width: inherit;
	}
	
	.slide-caption-wrapper.image-caption-style .slide-caption {
		margin-left: 0;
	    padding: 10px 30px;
	}
	
	#full-scrn-slider .slide-caption-wrapper.image-caption-style .caption-body {
		display: block;
	}
	
	.slide-caption-wrapper.image-caption-style .slide-caption p {
	    font-size: 14px;
	    line-height: 1.4;
	}
	
	
	
	#intro-wrapper {
		margin-bottom: 20px;
	}
	
	#root-container #intro-title {
		font-size: 20px;
		line-height: 1.3;
		margin-bottom: 20px;
	}
	
	#root-container #intro-body {
		font-size: 15px;
		margin-bottom: 20px;
	}
	
	
	
	
	#root-container .uxb-port-root-element-wrapper .uxb-port-element-item {
		width: 100%;
	}
	
	
	
	#content-container blockquote.left, 
	#content-container blockquote.right {
		margin: 20px 0;
		padding: 0;
		width: 100%;
	}
	
	
	.image-slider-item .slider-caption, .image-caption {
	    display: none;
	}
	
	
	span.custom-icon-w-text {
	    margin-left: 0;
	    margin-bottom: 10px;
	}
	
	
	
	.blog-thumbnail {
	    float: none;
	    margin-bottom: 10px;
	}
	
	/* Comments */
	.commenter-photo {
	    display: none;
	}
	
	.comment-post-wrapper {
	    margin: 0;
	}
	
	ul.children {
		margin-left: 15px !important;
	}
	
	#respond .columns {
	    margin-bottom: 0;
	}
	
	
}